.header_wrap{
	background: url(../img/headbg.jpg) no-repeat 50% 100% #fff;
}
.header_ins{
	height: 110px;
}
.header_ins a.floatlft img{
	margin-top: 35px;
}
.search_wrap{
	margin-top: 25px;
}
.search_ins{
	width: 304px;
	height: 40px;
	background: #f1f1f1;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius:20px;
}
.search_ins img{
	position: absolute;
	top: 10px;
	right: 20px;
}
.search_ins{
	float: left;
}
.head_txt{
	overflow: hidden;
	line-height: 40px;
	margin-left: 20px;
}
.wxcode{
	position: absolute;
	z-index: 30;
	right: -124px;
	top: -42px;
	display: none;
}
.search_wrap span,.search_wrap input{
	height: 32px;
	display: inline-block;
	vertical-align: top;
	margin-right: 9px;
}
.search_wrap input{
	height: 40px;
	width: 247px;
	box-sizing: border-box;
	padding: 0 20px;
	background-color: transparent;
}
.search_wrap span{
	width: 32px;
	text-align: center;
	border-radius: 50%;
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	margin-top: 3px;
	cursor: pointer;
}
.search_wrap span img{
	margin-top: 5px;
}
.search{
	background: #7a4212;
}
.wechat{
	background: #3cb035;
}
.swiper-container {
	width: 100%;
	height: 615px;
	color: #fff;
	text-align: center;
}
.banner_txt{
	width: 657px;
	height: 118px;
	padding: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,.4);
}
.banner_txt span{
	display: block;
	font-size: 34px;
	line-height: 1.2;
	color: #fff;
	text-align: left;
}
.banner_txt em{
	text-align: left;
	margin-top: 10px;
	display: block;
	color: #fff;
	font-style:normal;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.swiper-slide{
	height: 615px;
	width: 1180px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 50% 0;
}
.focus_handle{
	margin-top: 54px;
	height: 432px;
	background: #000;
}
.focus_handle dl dd{
	width: 135px;
	height: 432px;
	overflow: hidden;
	position: absolute;
	top: 0;
	transition: all .3s ease-in;
}
.focus_handle dl dd div{
	position: relative;
}
.focus_handle dl{
	position: relative;
}
.focus_handle dl dd div a{
	width: 665px;
	box-sizing: border-box;
	display: block;
	background: rgba(0,0,0,.5);
	padding: 10px 20px;
	color: #fff;
	font-size: 20px;
	position: absolute;
	left: 0;
	right: 0;
	height: auto;
	text-align: left;
	bottom: 0;
	z-index: 20;
	opacity: 1;
	transition: all .3s ease-in;
}
.focus_handle dl dd div a.hide{
	opacity: 0;
}
.focus_handle dl dd.ddShow{
	z-index: 999;
}
.focus_handle dl dd.ddShow div a.hide{
	display: block;
}
.shadow_bx{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10;
	height: 188px;
	background: url(../img/shadow_bg.png) repeat-x;
}
.swiper-slide a{
	display: block;
	margin: 0 auto;
	height: 615px;
	overflow: hidden;
}
.pageLft,.pageRgt{
	position: absolute;
	top: 50%;
	margin-top: -30px;
	z-index: 30;
	cursor: pointer;
}
.pageLft{
	left: 30px;
}
.pageRgt{
	right: 30px;
}
.travel_lft{
	width: 370px;
	margin-right: 33px;
}
.top_newslst li{
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 5px solid #f1f1f1;
}
.top_newslst li em{
	font-style: normal;
	display: inline-block;
	color: #666;
	font-size: 16px;
	font-family: Myriad Pro,Arial, Helvetica, sans-serif;
}
.top_newslst li span{
	display: block;
	font-size: 26px;
	line-height: 34px;
	margin-top: 10px;
}
.top_picslist li{
	width: 376px;
	margin-right: 35px;
}
.top_picslist li a img{
	width: 376px;
	height: auto;
}
.top_picslist li em{
	font-size: 16px;
	color: #666;
	font-style: normal;
	display: block;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
.top_picslist li h3{
	font-weight: normal;
	margin-top: 10px;
}
.top_picslist li h3 a{
	font-size: 20px;
	line-height: 24px;
}
.foot_links_wrap{
	width: 545px;
}
.attr_item{
	margin-top: 65px;
}
.attr_lft{
	width: 696px;
	background: #f1f1f1;
}
.attr_lft div.overhid{
	padding: 25px;
}
.attr_lft div.overhid h3 a{
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
}
.mr30{
	margin-right: 30px;
}
.ml30{
	margin-left: 30px;
}
.rgt_item_dd dd{
	background: #f1f1f1;
	margin-bottom: 30px;
}
.rgt_item_dd dd a{
	display: block;
	padding: 0 30px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	font-size: 24px;
	height: 80px;
	line-height: 80px;
}
.attr_item a{
	display: block;
	background-image: linear-gradient(to right, #2ca0de , #fff 60%);
	height: 40px;
	line-height: 40px;
	font-size: 30px;
	color: #fff;
	padding-left: 20px;
}
.swiper-container-01{
	background: #fff;
	padding-bottom: 40px;
}

.swiper-container-01 .swiper-wrapper{
	background: #000;
}
.swiper-container-01 .swiper-slide{
	opacity: .5;
}
.swiper-container-01 .swiper-slide .banner_txt{
	display: none;
}
.swiper-container-01 .current{
	opacity: 1;
}
.swiper-container-01 .current .banner_txt{
	display: block;
}
.swiper-container-01 .pagination{
	position: absolute;
	z-index: 20;
	left: 50%;
	margin-left: -400px;
	display: block;
	width: 800px;
	bottom: 15px;
}
.swiper-container-01 .swiper-pagination-switch {
	display: inline-block;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	background: #ccc;
	margin: 0 6px;
	border: 1px solid #fff;
	cursor: pointer;
}
.swiper-container-01 .swiper-active-switch {
	background: #216cad;
}
.icon_list li{
	width: 54px;
	height: 54px;
	background: #5cad54;
	border-radius: 50%;
	text-align: center;
	margin: 0 0 0 10px;
		/*20210624*/
	position: relative;
}
.icon_list li img{
	width: auto;
	height: 25px;
	margin-top: 14.5px;
}
.icon_list li:nth-child(2){
	background: #ffda47;
}
.icon_list li img{
	display: inline-block;
	vertical-align: top;
}
/*20210624 start*/
.icon_list li div{
	position: absolute;
	top: -20px;
	left: -110px;
	z-index: 30;
	background: #fff;
	width: 100px;
	height: 100px;
	border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	text-align: center;
	visibility: hidden;
	opacity: 0;
	transition: .2s all ease-in-out;
}
.icon_list li div img{
	width: 90px;
	height: 90px;
	margin-top: 5px;
}
.icon_list li.wxHover:hover div{
	visibility: visible;
	opacity: 1;
}
/*20210624 end*/
.nav{
	height: 50px;
	background: #009999;
	position: relative;
	z-index: 20;
}
.nav_lst{
	margin: 0 auto;
}
.nav_lst li{
	height: 50px;
	position: relative;
}
.nav_lst li a{
	display: block;
	text-align: center;
	color: #fff;
	font-size: 20px;
	line-height: 50px;
	padding: 0 35px;
	cursor: pointer;
}
.nav_lst li a:hover,.nav_lst li.current a{
	background: #007799;
}

.nav_lst li dl{
	display: none;
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 20;
	width: 229px;
}
.nav_lst li:hover dl{
	display: block;
	padding: 10px 0;
	background: #1784a3;
}
.font-little{
	font-size: 0.293333rem;
	font-family: Myriad Pro,Arial, Helvetica, sans-serif;
}
.nav_lst li:hover dl a{
	background-color: transparent;
}
.nav_lst li dl dd{
	display: block;
}
.nav_lst li dl dd a{
	display: block;
	height: 30px;
	line-height: 30px;
	font-size:16px;
	padding: 0 20px;
	background: #1784a3;
	white-space: nowrap;
	overflow: hidden;
	text-align: left;
}
.nav_lst li dl dd a:hover{
	background: rgba(0,119,154,.9);
	text-decoration: underline;
}
.item_tit .item_lne{
	display: inline-block;
	width: 66px;
	height: 3px;
	background: #009999;
	overflow: hidden;
}
.item_tit h3{
	display: block;
	font-size: 30px;
	font-weight: normal;
	margin-top: 10px;
}

.more img,.more span{
	display: inline-block;
	vertical-align: top;
}
.more img{
	margin-top: 7px;
	margin-right: 8px;
}
.more a span{
	font-size: 18px;
	font-style: italic;
	color: #009999;
}
.top_lft{
	width: 780px;
	margin-right: 40px;
}
.top_news li{
	width: 370px;
	padding-left: 15px;
	border-left: 5px solid #f1f1f1;
	margin-top: 40px;
}
.top_news li h3{
	font-weight: normal;
}
.top_news li .wrap{
	padding-right: 20px;
}
.pad20{
	padding: 20px;
}
.footer{
	padding: 35px 0 0;
	background: #5ec7c7;
}
.lne_news li img{
	width: 100%;
	height: auto;
}
.lne_news li p{
	margin: 0;
	font-size: 20px;
	padding: 20px;
	background: #fff;
}
.services_lst li{
	margin: 5px 5px 0 0;
}
.services_lst li a{
	display: block;
	position: relative;
}
.services_lst li a span{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 138px;
	height: 105px;
	white-space: nowrap;
	overflow: hidden;
	line-height: 105px;
	color: #fff;
	font-size: 20px;
	text-align: center;
	padding: 0 10px;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}
.services_lst li a:hover span{
	text-decoration: underline;
}
.bus_lst dd{
	margin-top: 2px;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	font-size: 20px;
}
.bus_lst dd a{
	display: block;
	color: #000;
	padding: 0 20px;
	height: 45px;
	line-height: 45px;
	background: #f1f1f1;
	border: 1px solid #fff;
}
.bg_gray{
	background-image: linear-gradient(#f1f1f1, #fff);
}
.bus_lst dd a:hover{
	border-color: #ccc;
	color: #006699;
	text-decoration: none;
}
.travel_lst li a{
	height: 190px;
	position: relative;
	display: block;
}
.travel_lst li{
	margin: 6px 6px 0 0;
}
.travel_lst li a span{
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.4);
	display: block;
	padding: 20px;
	z-index: 20;
	height: 150px;
	right: 0;
	line-height: 150px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	color: #fff;
	font-size: 24px;
	text-align: center;
}
.travel_lst li a,.travel_lst li a img{
	overflow: hidden;
	transition: all .3s ease-in-out;
}
.travel_lst li a:hover span{
	opacity: .6;
	text-decoration: none;
}
.travel_lst li a:hover img{
	transform-origin: center center;
	transform: scale(1.2,1.2);
}
.slide_lst dd{
	margin-right: 6px;
	background-position: 0 0;
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
}
.slide_lst dd a{
	width: 121px;
	height: 266px;
	display: block;
	transition: all .4s ease-in-out;
}
.slide_lst dd.current a{
	width: 413px;
}
.slide_lst dd span{
	display: inline-block;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	color: #fff;
	background: #009999;
	padding: 0 10px;
	white-space: nowrap;
	min-width: 101px;
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 20;
}
.slide_lst dd:nth-child(2) span{
	background: #216cad;
}
.slide_lst dd:nth-child(3) span{
	background: #95639b;
}
.slide_lst dd:nth-child(4) span{
	background: #d65c5c;
}
.footer_top{
	width: 388px;
	position: relative;
	z-index: 30;
	margin: 5px 25px 0 0;
}
.bread{
	padding: 15px 0;
	font-size: 14px;
}
.bread a,.bread span{
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
	color: #333;
}
.pic_list li{
	width: 376px;
	margin: 35px 35px 0 0;
}
.pic_list_02 li{
	width: 258px;
}
.pic_list_02 li img{
	width: 258px;
	height: 166px;
}
.pic_list_02 li{
	margin-right: 45px;
}
.pic_list li a span{
	display: block;
	padding: 10px 0;
	font-size: 20px;
	line-height: 24px;
}
.arcitle_tit{
	font-size: 36px;
	color: #000;
	line-height: 1.4;
	margin-top: 35px;
}
.author_bx{
	padding: 15px 0;
	margin-top: 15px;
}
.author_lft span{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	margin-right: 15px;
	font-style: normal;
}
.sizeContr span,.sizeContr em{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	margin-left: 10px;
	font-style: normal;
	color: #666;
	line-height: 22px;
}
.sizeContr span{
	cursor: pointer;
}
.sizeContr em{
	font-size: 10px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	border-radius: 50%;
	border: 1px solid #666;
}
.article_cont{
	font-size: 20px;
	line-height: 30px;
	color: #000;
}
.mt60{
	margin-top: 60px;
}
.pic_lst li{
	border-bottom: 1px solid #e5e5e5;
	padding: 30px 0px 30px 0px;
    overflow: hidden;
}
.pic_lst li a.floatlft img{
	width: 258px;
	height: 166px;
}
.pic_lst li div h3 a{
	font-size: 28px;
	line-height: 34px;
}
.pic_lst li div span{
	display: block;
	color: #666;
	font-size: 16px;
	margin-top: 10px;
}
.pic_lst li div p{
	font-size: 20px;
	line-height: 24px;
	color: #333;
	margin: 10px 0 0;
}
.pic_lst li a.floatlft{
	margin-right: 20px;
}
.pic_lst_search li div h3 a{
	font-weight: normal;
}
.res_txt{
	font-size: 16px;
	color: #000;
	padding: 10px 0;
}
.searchBx{
	padding: 20px;
	background: #f0f0f0;
	overflow: hidden;
}
.searchBx input,.searchBx span{
	float: left;
	height: 40px;
	line-height: 40px;
}
.searchBx input{
	padding: 0 15px;
	background: #fff;
	width: 835px;
}
.searchBx span{
	text-align: center;
	width: 134px;
	background: #009999;
	font-size: 20px;
	color: #fff;
}
.icon_lft li{
	width: 36px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border-radius: 50%;
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	background-color: #00aced;
	margin-right: 10px;
}
.icon_lft li a{
	display: block;
	width: 36px;
	height: 36px;
}
.icon_lft li:nth-child(2){
	background-color: #3b5998;
}
.icon_lft li:nth-child(3){
	background-color: #5cad54;
}
.icon_lft li:nth-child(4){
	background-color: #ffda47;
}
.icon_lft li:nth-child(5){
	background-color: #acacac;
}
.relate_txt{
	margin-top: 50px;
}
.relate_txt a{
	font-size: 26px;
	color: #325772;
}
.pages{
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
}
.pages span,.pages a{
	display: inline-block;
	line-height: 41px;
	height: 41px;
	border: 1px solid #ccc;
	font-size: 14px;
	margin: 0 2.5px;
	padding: 0 20px;
	color: #000;
}
.pages span{
	background: #38abae;
	border-color: #38abae;
	color: #fff;
}
.list_lft{
	width: 294px;
	margin-right: 37px;
	margin-top: 35px;
}
.list_menu dd{
	margin-bottom: 5px;
	position: relative;
}
.list_menu dd a,.list_menu dd span{
	display: inline-block;
	vertical-align: top;
}
.list_menu dd span{
	border-top: 13px solid transparent;
	border-right: 13px solid transparent;
	border-bottom: 13px solid transparent;
	border-left: 13px solid #007799;
	display: none;
	position: absolute;
	top: 11px;
	right: 0;
}
.list_menu dd.current span{
	display: inline-block;
}
.list_menu dd a{
	display: block;
	width: 238px;
	height: 47px;
	line-height: 47px;
	padding: 0 15px;
	background: #009999;
	color: #fff;
	font-size: 20px;
}
.list_menu dd.current a{
	background: #007799;
}
.a-font-26{
	font-size: 26px;
	font-family: 'Times New Roman', Times, serif;
}
.link_wrap{
	width: 317px;
}
.link_ins{
	width: 317px;
	height: 44px;
	background: #27acac;
	position: relative;
	cursor: pointer;
}
.link_ins span{
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #fff;
	position: absolute;
	right: 10px;
	top: 17px;
	z-index: 30;
	cursor: pointer;
}
.link_open span{
	transform:rotate(180deg);
	-ms-transform:rotate(180deg); /* Internet Explorer */
	-moz-transform:rotate(180deg); /* Firefox */
	-webkit-transform:rotate(180deg); /* Safari 和 Chrome */
	-o-transform:rotate(180deg); /* Opera */
}
.link_cont{
	position: absolute;
	bottom: 44px;
	right: 1px;
	width: 100%;
	background: #27acac;
	max-height: 176px;
	overflow-y: auto;
	display: none;
}
.link_cont li{
	height: 44px;
	width: 100%;
	line-height: 44px;
	border-bottom: 1px solid #5ec7c7;
	font-size: 16px;
}
.link_cont li a{
	color: #fff;
	display: block;
	padding: 0 20px;
}
.link_tit{
	font-size: 20px;
	width: 70px;
	color: #fff;
	line-height: 44px;
}
.banner{
	width: 100%;
	height: 221px;
	background-repeat: no-repeat;
	background-position: 50% 0;
}
.foot_nav{
	padding: 40px 0 90px;
}
.foot_nav dl{
	width: auto;
	margin: 0 50px 0 0;
	padding: 0;
}
.foot_nav dl dt a{
	color: #fff;
}
.foot_nav dl dt{
	margin-bottom: 20px;
}
.foot_nav dl dt{
	color: #fff;
	font-size: 20px;
}
.foot_nav dl dd{
	display: block;
}
.foot_nav dl dd a{
	display: block;
	color: #fff;
	line-height: 24px;
	font-size: 16px;
}
.footer_cont{
	margin-top: 35px;
	background: url(../img/footbg.png) no-repeat 50% 100%;
	background-color: rgba(0,152,152,.8);
}
.footertop{
	height: 40px;
	text-align: center;
	line-height: 40px;
	background: #f1f1f1;
	margin-top: 70px;
	width: 100%;
}
.footertop a,.footertop span{
	display: inline-block;
	vertical-align: top;
}
.footertop a{
	font-size: 14px;
	color: #999;
	margin-right: 10px;
	text-transform: uppercase;
}
.footertop span{
	margin-top: 15px;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #999;
}
.footer_bot{
	font-size: 14px;
	line-height: 1.5;
	color: #fff;
	text-align: center;
	padding: 40px 0;
	background: rgba(0,137,137,.6);
}
/*list*/
.list_banner{
	background-repeat: no-repeat;
	background-position: 50% 0;
	height: 276px;
}
.relate_news{
	padding-top: 10px;
}
.relate_news dd{
	margin-top: 15px;
	font-size: 20px;
}
.relate_news dd span,.relate_news dd a{
	display: inline-block;
	vertical-align: top;
}
.relate_news dd span{
	width: 12px;
	height: 12px;
	border-radius: 50%;
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	background: #38abae;
	margin: 5px 10px 0 0;
}
.contPadd{
	padding: 0 85px;
}
.formobile{
	display: none;
}
.forpc{
	display: block;
}
.sizeContr a,.sizeContr em{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	margin-left: 10px;
	font-style: normal;
	color: #666;
	line-height: 22px;
}
.sizeContr a{
	cursor: pointer;
}
.sizeContr em{
	font-size: 10px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	border-radius: 50%;
	border: 1px solid #666;
}
.forpc img{ width:100%;
}